a {outline:none;}
a:hover {outline:none;}
body:not(.theme-preset-active) #masthead .navbar-nav > li > a {color:#fff;font-weight:700;font-size:1.1rem;}
body:not(.theme-preset-active) #masthead .navbar-nav > li > a:hover {color:#fff;}
header#masthead {background-color:#cc0000 !important;padding:0;}
/*.sticky-top {position: -webkit-sticky;position: sticky;top: 0;z-index: 1020;}*/
.navbar-brand {background-image: url(img/cabezal_mapa.png);height:142px;width:100%;}
.navbar-brand  img {margin-top:80px;}
#secondary {background:#E5E5E5;}
#primary {margin-top:20px;}
#content.site-content {padding-top:0;padding-bottom:0;}
footer#colophon {background-color:#444D4D !important;}
.site-info .data {color:#fff;float:left;}
.site-info .data {margin-top: 16px;font-size:0.9rem;clear:both;}
.site-info span {text-align:center;width:100%;}
.site-info .footer-img img {margin:20px auto 10px;display:block;}
.site-info .credits {padding-top: 10px;font-size:0.75rem;text-align:center;color:#ccc;clear:both;}
.widget_categories .nav-link {display: block;}
#secondary  .nav-item {border-bottom: 1px solid #999;}
#secondary  .widget-title {padding-left:15px;}
.textwidget img {margin:0 auto;display:block;}
.teaser-d-i .teaser-image {padding-left: 0 !important;background: #eee !important;margin-left:3% !important;width: 27%;}
.teaser-d-i .teaser-image img {max-width: 90% !important; margin:10px auto !important;display:block;}
.posts-navigation {margin-bottom: 20px;}
